/*----------------------------------------------------------------------*/
/*@@‹¤’Ê*/
/*----------------------------------------------------------------------*/
a:hover img{
opacity:0.8;
filter:alpha(opacity=80);
-ms-filter: galpha( opacity=80 )h;
}
div.navi_s{
	width:600px;
	height:50px;
	padding-top:5px;
	text-align:right;
	float:left;	
}
div.abtn{
	width:170px;
	height:50px;
	padding-top:5px;
	background-image: url("../img/btn_register_s.gif");
	background-repeat:no-repeat;
	/*background:#fee296;
	border-radius: 6px;*/
	text-align:center;
	float:left;	
}
body.bk{
	background:#ffffff;
	/*background-image: url("../img/bk.gif");*/
	margin: 0px 0px 0px 0px;
	font-family:'ƒqƒ‰ƒMƒmŠpƒS Pro W3','Hiragino Kaku Gothic Pro','ƒƒCƒŠƒI',Meiryo,'‚l‚r ‚oƒSƒVƒbƒN',sans-serif;
}
h1{
	margin-top:-25px;
	font-size:12px;
}
h2.subh2{
	border-left:10px solid red;
	padding-left:30px;
	height:50px;
	line-height:50px;
}
h2.subh2-1{
	background-image: url("../img/icon_subbk2.gif");
	background-repeat:no-repeat;
	padding-left:20px;
	height:40px;
	line-height:25px;
}
h2.subh2-2{
	border-left:5px solid #565451;
	padding-left:20px;
	height:30px;
	line-height:25px;
}
h3.subh3{
	border-left:5px solid #565451;
	padding-left:20px;
	height:30px;
	line-height:25px;
}
h3.subh4{
	border-left:5px solid red;
	padding-left:20px;
	height:40px;
	line-height:40px;
	font-size:30px;
}
h3.txth3{

	font-size:14px;
	line-height:25px;
	font-weight:lighter;
}
h4.txth4{

	font-size:12px;
	line-height:20px;
	font-weight:lighter;
}
div.headtwitter{
	margin-top:2px;
	margin-left:8px;
	height:5px;
}
div.headtxt{
	position:absolute;
	margin-top:-100px;
	margin-left:8px;
	width:800px;
	height:0px;
	z-index:-1;
}
br.clear{
	clear:both;
}
div.title{
	background-image: url("../img/bktitle2.gif");
	background-repeat:y;
	width:105%;
}
div.allowremainder{
	background-image: url("../img/allowremainder.gif");
	background-repeat:no-repeat;
	width:70px;
	height:60px;
	font-size:40px;
	line-height:70px;
	margin-left:270px;
	margin-top:-80px;
	text-align:center;
	padding-left:10px;
	float:left;
}
div.remaindertime{
	width:160px;
	height:60px;
	font-size:16px;
	line-height:70px;
	margin-left:330px;
	margin-top:-80px;
	text-align:center;
	padding-left:0px;
	float:left;
}
div.remainderzaiko{
	width:450px;
	height:60px;
	font-size:14px;
	line-height:70px;
	margin-left:500px;
	margin-top:-80px;
	text-align:center;
	padding-left:10px;
	float:left;
}
div.remainder24{
	background-image: url("../img/remainder24.gif");
	background-repeat:no-repeat;
	width:150px;
	height:60px;
	font-size:40px;
	line-height:70px;
	margin-left:500px;
	margin-top:-80px;
	text-align:center;
	padding-left:10px;
	float:left;
}
div.remainder72{
	background-image: url("../img/remainder72.gif");
	background-repeat:no-repeat;
	width:150px;
	height:60px;
	font-size:40px;
	line-height:70px;
	margin-left:650px;
	margin-top:-80px;
	text-align:center;
	padding-left:10px;
	float:left;
}
div.remainder5{
	background-image: url("../img/remainder5.gif");
	background-repeat:no-repeat;
	width:150px;
	height:60px;
	font-size:40px;
	line-height:70px;
	margin-left:800px;
	margin-top:-80px;
	text-align:center;
	padding-left:10px;
	float:left;
}

div.buttonregist{
	width:217px;
	height:70px;
	background-image: url("../img/button-regist.gif");
	background-repeat:no-repeat;
	text-align:center;
	line-height:70px;
	margin-bottom:8px;
}
div.buttonlogin{
	width:217px;
	height:70px;
	background-image: url("../img/button-regist2.gif");
	background-repeat:no-repeat;
	text-align:center;
	line-height:70px;
	margin-bottom:8px;
}
div.buttonorder{
	width:217px;
	height:55px;
	background-image: url("../img/buttonorder.gif");
	background-repeat:no-repeat;
	text-align:center;
	line-height:55px;
	margin-bottom:8px;
}
div.newregist{
	width:150px;
	height:50px;
	background-image: url("../img/buttonbknewregist.gif");
	background-repeat:no-repeat;
	text-align:center;
	line-height:50px;
	margin-bottom:8px;
}

div.waku{
	margin-top:-10px;
	width:105%;
	width:1000px;
	margin: 20px;
	text-align:left;
}
div.waku1{
	width:105%;
	height:110%;
	/*margin: 20px;*/
	text-align:center;
	/*border:1px solid #ffffff;*/
}
div.wakuleftbutton{
	width:217px;
	height:100%;
}

div.wakuleft{
	width:217px;
	height:100%;
	/*background:#eeeeee;*/
	float:left;
	margin-left:5px;
}
div.wakuleft2{
	width:217px;
	height:100%;
	background:#eeeeee;
	float:left;
	text-align:left;
}

div.wakuright{
	width:750px;
	height:100%;
	background:#eeeeee;
	float:left;
	margin-left:15px;
	text-align:left;
	/*clear:both;*/
}
div.wakucenter{
	width:750px;
	height:100%;
	background:#eeeeee;
	text-align:left;
	/*margin-left:15px;*/
	/*clear:both;*/
}
div.topb{
	background-image: url("../img/bunner_top_m.gif");
	/*background-image: url("../img/bunner_top_m.jpg");*/
	background-repeat:no-repeat;
	width:860px;
	height:300px;
	text-align:center;
	border-radius: 6px;         /* CSS3 */
	border: 1px #cccccc dotted;     /* ˜gü‚Ì‘•ü */
	background-color: #ffffff;*/   /* ”wŒiF */
	-moz-border-radius: 6px;    /* Firefox */
	-webkit-border-radius: 6px; /* Safari,Chrome */ 
	margin-left:0px;

}

/*@ˆãŠwŠÖŒWŽÒ‚Ì•û‚Ö*/
div.topbm{
	background-image: url("../img/bunner_top_medicine.gif");
	background-repeat:no-repeat;
	width:860px;
	height:300px;
	text-align:center;
	border-radius: 6px;         /* CSS3 */
	border: 1px #cccccc dotted;     /* ˜gü‚Ì‘•ü */
	background-color: #ffffff;*/   /* ”wŒiF */
	-moz-border-radius: 6px;    /* Firefox */
	-webkit-border-radius: 6px; /* Safari,Chrome */ 
	margin-left:0px;

}
/*@ipad to pc*/
div.topbipadto{
	background-image: url("../img/bunner_top_ipadmini.gif");
	background-repeat:no-repeat;
	width:860px;
	height:300px;
	text-align:center;
	border-radius: 6px;         /* CSS3 */
	border: 1px #cccccc dotted;     /* ˜gü‚Ì‘•ü */
	background-color: #ffffff;*/   /* ”wŒiF */
	-moz-border-radius: 6px;    /* Firefox */
	-webkit-border-radius: 6px; /* Safari,Chrome */ 
	margin-left:0px;

}
/*@price */
div.topbprice{
	background-image: url("../img/bunner_top_price.gif");
	background-repeat:no-repeat;
	width:860px;
	height:300px;
	text-align:center;
	border-radius: 6px;         /* CSS3 */
	border: 1px #cccccc dotted;     /* ˜gü‚Ì‘•ü */
	background-color: #ffffff;*/   /* ”wŒiF */
	-moz-border-radius: 6px;    /* Firefox */
	-webkit-border-radius: 6px; /* Safari,Chrome */ 
	margin-left:0px;

}
/*@beginner */
div.topbbegi{
	background-image: url("../img/bunner_top_beginner.gif");
	background-repeat:no-repeat;
	width:860px;
	height:300px;
	text-align:center;
	border-radius: 6px;         /* CSS3 */
	border: 1px #cccccc dotted;     /* ˜gü‚Ì‘•ü */
	background-color: #ffffff;*/   /* ”wŒiF */
	-moz-border-radius: 6px;    /* Firefox */
	-webkit-border-radius: 6px; /* Safari,Chrome */ 
	margin-left:0px;

}
/*@howto */
div.topbhowto{
	background-image: url("../img/bunner_top_howto.gif");
	background-repeat:no-repeat;
	width:860px;
	height:300px;
	text-align:center;
	border-radius: 6px;         /* CSS3 */
	border: 1px #cccccc dotted;     /* ˜gü‚Ì‘•ü */
	background-color: #ffffff;*/   /* ”wŒiF */
	-moz-border-radius: 6px;    /* Firefox */
	-webkit-border-radius: 6px; /* Safari,Chrome */ 
	margin-left:0px;

}
/*@returnpay */
div.topreturn{
	background-image: url("../img/bunner_top_return.gif");
	background-repeat:no-repeat;
	width:860px;
	height:300px;
	text-align:center;
	border-radius: 6px;         /* CSS3 */
	border: 1px #cccccc dotted;     /* ˜gü‚Ì‘•ü */
	background-color: #ffffff;*/   /* ”wŒiF */
	-moz-border-radius: 6px;    /* Firefox */
	-webkit-border-radius: 6px; /* Safari,Chrome */ 
	margin-left:0px;

}
/*@imgwaku */
img.iconwaku{
	border-radius: 4px;         /* CSS3 */
	border: 1px #cccccc dotted;     /* ˜gü‚Ì‘•ü */
	background-color: #ffffff;*/   /* ”wŒiF */
	-moz-border-radius: 4px;    /* Firefox */
	-webkit-border-radius: 4px; /* Safari,Chrome */ 
}
/*@nonbiri */
div.nonbiri{
	background-image: url("../img/bunner_top_100.gif");
	background-repeat:no-repeat;
	width:860px;
	height:300px;
	text-align:center;
	border-radius: 6px;         /* CSS3 */
	border: 1px #cccccc dotted;     /* ˜gü‚Ì‘•ü */
	background-color: #ffffff;*/   /* ”wŒiF */
	-moz-border-radius: 6px;    /* Firefox */
	-webkit-border-radius: 6px; /* Safari,Chrome */ 
	margin-left:0px;

}
/*@ì‹Æó‹µ‚¨’m‚ç‚¹ */
div.response{
	background-image: url("../img/bunner_top_response.gif");
	background-repeat:no-repeat;
	width:860px;
	height:300px;
	text-align:center;
	border-radius: 6px;         /* CSS3 */
	border: 1px #cccccc dotted;     /* ˜gü‚Ì‘•ü */
	background-color: #ffffff;*/   /* ”wŒiF */
	-moz-border-radius: 6px;    /* Firefox */
	-webkit-border-radius: 6px; /* Safari,Chrome */ 
	margin-left:0px;

}
div.linehead{
	width:105%;
	height:20px;
	background:#997228;
	margin: -7px 0px 0px 0px;
	clear:both;
	font-size:12px;
	color:#192a77;
	text-align:center;
	
}
div.linefoot{
	width:100%;
	height:20px;
	background:#997228;
	margin: 10px 0px 0px 0px;
	padding:10px;
	clear:both;
}

div.wakusub{
	width:215px;
	height:30px;
	background:#997228;
	border:1px solid #999999;
}
div.bksub{
	width:200px;
	height:30px;
	background:#997228;
	background-image: url("../img/bksub.gif");
	background-repeat:y;
	margin-left:10px;
	padding-left:5px;
	font-size:12px;
	line-height:30px;
}
div.subtxt{
	width:180px;
	height:100%;
	margin-left:15px;
	font-size:14px;
	line-height:26px;
}
div.bkmain{
	width:745px;
	height:30px;
	background:#997228;
	background-image: url("../img/bksub.gif");
	background-repeat:y;
	margin-left:0px;
	padding-left:5px;
	font-size:12px;
	line-height:30px;
	border:1px solid #666666;
}

div.maintxt{
	width:700px;
	height:100%;
	padding-left:0px;
	margin-left:20px;
	font-size:16px;
	line-height:30px;
}
/*-------------------------ƒtƒbƒ^[-------------------------*/
/*-------------------------ƒtƒbƒ^[-------------------------*/
div.footer{
	width:100%;
	height:100%;
	padding-left:20px;
	margin-left:20px;
	font-size:12px;
	color:#ffffff;
	text-align:left;
	line-height:30px;
}
.footer a{color:#b3bafa;}
.footer a:hover{color:#ffffff;}
.footer a:visited{color:#999999;}

/*----------------------------------------------------------------------*/
/*@@‰ïˆõ\žƒtƒH[ƒ€*/
/*----------------------------------------------------------------------*/
div.wakuform{
	width:650px;
	height:850px;
	padding:20px;
	/*border:1px solid #666666;*/
}
div.itemname{
	width:200px;
	padding:10px;
	line-height:36px;
	font-size:14px;
	text-align:right;
	background:#dddddd;
	border:1px solid #666666;
	float:left;
}
div.itemname2{
	width:200px;
	padding:10px;
	line-height:36px;
	font-size:14px;
	text-align:right;
	background:#dddddd;
	border-top:0px solid #666666;
	border-bottom:1px solid #666666;
	border-left:1px solid #666666;
	border-right:1px solid #666666;
	float:left;
}

div.itemvalue{
	width:400px;
	padding:10px;
	line-height:36px;
	font-size:16px;
	text-align:left;
	background:#ffffff;
	border-top:1px solid #666666;
	border-bottom:1px solid #666666;
	border-right:1px solid #666666;
	
	float:left;
}
div.itemvalue2{
	width:400px;
	padding:10px;
	line-height:36px;
	font-size:16px;
	text-align:left;
	background:#ffffff;
	border-top:0px solid #666666;
	border-bottom:1px solid #666666;
	border-right:1px solid #666666;
	
	float:left;
}
/*----------------------------------------------------------------------*/
/*@@ƒeƒLƒXƒgƒoƒbƒNƒOƒ‰ƒEƒ“ƒh*/
/*----------------------------------------------------------------------*/

div.txt{
	/*background-image: url("../img/bktxt.gif");
	background-repeat:no-repeat;*/
	width:460px;
	height:100%;
	font-size:14px;
	line-height:24px;
	padding:20px;
	border:1px dotted #999999;
	/*border-left:1px dotted #999999;
	border-bottom:1px dotted #999999;*/
}
/*----------------------------------------------------------------------*/
/*@@‰ïˆõƒy[ƒW*/
/*----------------------------------------------------------------------*/
div.utextbox{
	/*background-image: url("../img/bktxt.gif");
	background-repeat:no-repeat;*/
	width:500px;
	height:100%;
	font-size:12px;
	line-height:24px;
	padding:20px;
	border:1px dotted #999999;
	/*border-left:1px dotted #999999;
	border-bottom:1px dotted #999999;*/
}
/*‰ïˆõ¶ƒƒjƒ…[*/
div.uleftmenu{
	width:150px;
	height:100%;
	font-size:12px;
	line-height:24px;
	padding:0px;
	border:0px dotted #999999;
	float:left;
}
div.usubtitle{
	background-image: url("../img/usubbk.gif");
	background-repeat:y;
	background-color:#b2872b;
	width:140px;
	height:20px;
	font-size:12px;
	line-height:20px;
	padding-left:10px;
	
	border-left:5px solid #b2872b;
	border-bottom:1px solid #999999;
	border-top:1px solid #999999;
	border-right:1px solid #999999;
	
	/*border-left:1px dotted #999999;
	border-bottom:1px dotted #999999;*/
}
div.usubtxt{
	/*background-image: url("../img/usubbk.gif");
	background-repeat:y;*/
	background-color:#ffffff;
	width:140px;
	height:100%;
	font-size:11px;
	line-height:24px;
	padding-left:14px;
	
	border-left:1px solid #999999;
	border-bottom:1px solid #999999;
	border-top:0px solid #999999;
	border-right:1px solid #999999;
	
	/*border-left:1px dotted #999999;
	border-bottom:1px dotted #999999;*/
}


/*‰ïˆõ‰EƒƒCƒ“*/
div.urightmain{
	width:450px;
	height:100%;
	font-size:14px;
	line-height:24px;
	padding:0px;
	margin-left:50px;
	border:0px dotted #999999;
	float:left;
}
div.usubmain{
	background-image: url("../img/usubbk.gif");
	background-repeat:y;
	background-color:#b2872b;
	width:440px;
	height:20px;
	font-size:12px;
	line-height:20px;
	padding-left:10px;
	
	border-left:5px solid #b2872b;
	border-bottom:1px solid #999999;
	border-top:1px solid #999999;
	border-right:1px solid #999999;
	
	/*border-left:1px dotted #999999;
	border-bottom:1px dotted #999999;*/
	
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	
	
}
div.usubmain2{
	background-image: url("../img/usubbk.gif");
	background-repeat:y;
	background-color:#b2872b;
	width:500px;
	height:20px;
	font-size:12px;
	line-height:20px;
	padding-left:10px;
	
	border-left:5px solid #b2872b;
	border-bottom:1px solid #999999;
	border-top:1px solid #999999;
	border-right:1px solid #999999;
	
	/*border-left:1px dotted #999999;
	border-bottom:1px dotted #999999;*/
}

div.usubmaintxt{
	/*background-image: url("../img/usubbk.gif");
	background-repeat:y;*/
	background-color:#ffffff;
	width:440px;
	height:100%;
	font-size:12px;
	line-height:26px;
	padding-left:14px;
	
	border-left:1px solid #999999;
	border-bottom:1px solid #999999;
	border-top:0px solid #999999;
	border-right:1px solid #999999;
	
	/*border-left:1px dotted #999999;
	border-bottom:1px dotted #999999;*/
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	
	-moz-box-shadow: 0 2px 5px #666666;
	-webkit-box-shadow: 0 2px 5px #666666;
}
div.usubmaintxt2{
	/*background-image: url("../img/usubbk.gif");
	background-repeat:y;*/
	background-color:#ffffff;
	width:500px;
	height:100%;
	font-size:12px;
	line-height:26px;
	padding-left:14px;
	
	border-left:1px solid #999999;
	border-bottom:1px solid #999999;
	border-top:0px solid #999999;
	border-right:1px solid #999999;
	
	/*border-left:1px dotted #999999;
	border-bottom:1px dotted #999999;*/
}

/*‰ïˆõ@‰º@ƒƒjƒ…[*/
div.ubottommenu{
	width:550px;
	height:100%;
	font-size:12px;
	line-height:24px;
	text-align:right;
}
/*‰ïˆõ@’•¶–¾×ƒe[ƒuƒ‹*/
td.btd{
	border-bottom:1px solid #999999;
}
td.btd2{
	border-bottom:0px solid #999999;
}

/*----------------------------------------------------------------------*/
/*@@ƒ|ƒbƒvƒAƒbƒvà–¾*/
/*----------------------------------------------------------------------*/
div.detailsilverserver{
	/*background-image: url("../img/bktxt.gif");
	background-repeat:no-repeat;*/
	width:500px;
	height:100%;
	font-size:12px;
	line-height:24px;
	padding:20px;
	border:1px dotted #999999;
	visibility:hidden;
	display:none;
	/*visibility:visible;*/
	/*border-left:1px dotted #999999;
	border-bottom:1px dotted #999999;*/
}


/*----------------------------------------------------------------------*/
/*@@ŠpŠÛ*/
/*----------------------------------------------------------------------*/
div.round {
   width:95%;
   border-radius: 4px;         /* CSS3 */
   -moz-border-radius: 4px;    /* Firefox */
   -webkit-border-radius: 4px; /* Safari,Chrome */

   border: 1px green solid;     /* ˜gü‚Ì‘•ü */
   background-color: #ffffff;   /* ”wŒiF */
   -moz-box-shadow: 0 1px 3px #666666;
   -webkit-box-shadow: 0 1px 3px #666666;
}

/*----------------------------------------------------------------------*/
/*@@ƒe[ƒuƒ‹ƒNƒƒXƒMƒƒƒŒƒbƒg•\Ž¦*/
/*----------------------------------------------------------------------*/

table#jquery-tablehover {
    width: 1020px;
}
table#jquery-tablehover td {
    border: 0px solid gray;
    text-align: center;
}
table#jquery-tablehover thead,
table#jquery-tablehover tfoot {
    background-color: #ffffcc;
}
table#jquery-tablehover td.hover {
    background-color: #ffffcc;
}
/*----------------------------------------------------------------------*/
/*@@’Ç‰ÁƒIƒvƒVƒ‡ƒ“@ŠÇ——p*/
/*----------------------------------------------------------------------*/
div.op {
   border-radius: 4px;         /* CSS3 */
   -moz-border-radius: 4px;    /* Firefox */
   -webkit-border-radius: 4px; /* Safari,Chrome */

   border: 1px solid #cccccc;     /* ˜gü‚Ì‘•ü */
   background-color: #ffffff;   /* ”wŒiF */
   
   float:left;
   margin-right:10px;
   padding-left:3px;
   padding-right:3px;
   font-size:9px;
   color:#666666;
}

/*----------------------------------------------------------------------*/
/*@@ƒNƒŒ[ƒ€•\Ž¦@ŠÇ——p*/
/*----------------------------------------------------------------------*/
div.claim {
   border-radius: 4px;         /* CSS3 */
   -moz-border-radius: 4px;    /* Firefox */
   -webkit-border-radius: 4px; /* Safari,Chrome */

   border: 1px solid #cccccc;     /* ˜gü‚Ì‘•ü */
   background-color: #ffffff;   /* ”wŒiF */
   
   padding-left:3px;
   padding-right:3px;
   font-size:9px;
   color:#666666;
}


div.test{
    width:900px;
    height:120%;
    /*background-color:#eeeeee;*/
    border-radius: 6px;         /* CSS3 */
    border: 0px #999999 solid;     /* ˜gü‚Ì‘•ü */
    /*background-color: #ffffff;*/   /* ”wŒiF */
    -moz-border-radius: 6px;    /* Firefox */
    -webkit-border-radius: 6px; /* Safari,Chrome */ 
}
/*@ã‚¾‚¯@*/
.r5500 {
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.r0055 {
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}
/*----------------------------------------------------------------------*/
/*@@“Ç‚Ýž‚ÝŽžŠÔ•\Ž¦@ŠÇ——p*/
/*----------------------------------------------------------------------*/
div.loader {
    width:300px;
    height:200px;
    
    
    display: none;
    position: fixed;
    _position: absolute; /* IE6‘Îô */
    top: 50%;
    left: 50%;
    margin-top: -XXpx; /* height‚Ì”¼•ª‚Ìƒ}ƒCƒiƒX’l */
    margin-left: -XXXpx; /* width‚Ì”¼•ª‚Ìƒ}ƒCƒiƒX’l */
    z-index: 100;
}
/*----------------------------------------------------------------------*/
/*@@‘Ð‰æ‘œ@‰ïˆõ^’•¶—š—ð^–¾×@*/
/*----------------------------------------------------------------------*/
img.imgbook {

   -moz-box-shadow: 0 1px 3px #666666;
   -webkit-box-shadow: 0 1px 3px #666666;
   margin-right:10px;
}

/*----------------------------------------------------------------------*/
/*@@ÝŒÉƒe[ƒuƒ‹@*/
/*----------------------------------------------------------------------*/
table.tableqty {
	width:610px;
	font-size:12px;
	color:#444444;
	border:1px dotted #dddddd;

   border-radius: 4px;         /* CSS3 */
   -moz-border-radius: 4px;    /* Firefox */
   -webkit-border-radius: 4px; /* Safari,Chrome */

   border: 1px #dddddd solid;     /* ˜gü‚Ì‘•ü */
   background-color: #ffffff;   /* ”wŒiF */
   -moz-box-shadow: 0 1px 3px #666666;
   -webkit-box-shadow: 0 1px 3px #666666;
}

/*----------------------------------------------------------------------*/
/*@@˜g‚ÍŒ©o‚µ‘Îô@*/
/*----------------------------------------------------------------------*/
div.container {
border: 0px solid #000000;
overflow: hidden;
width: 100%;
}

/*----------------------------------------------------------------------*/
/*@@20130629C³@ƒgƒbƒvƒy[ƒW@*/
/*----------------------------------------------------------------------*/
div.waku629{
width:960px;height:110%;border:0px solid #000000;margin-top:0px;background-color:#ffffff;

}
div.main629{
width:90%;height:100%;border:0px solid #000000;margin-top:20px;text-align:left;line-height:24px;
}
div.logo629{
width:99%;height:70px;border:0px solid #000000;text-align:left;padding-top:10px;
}
div.menu629{
width:99%;height:20px;border:0px solid #000000;margin-top:0px;padding-top:55px;text-align:right;
}
div.topbtn629{
width:90%;height:100%;border:0px solid #000000;margin-top:20px;text-align:left;line-height:24px;

}
div.menuthree629{
width:460px;text-align:center;border:0px solid #999999;
}
div.menuthreebtn629-0{
background-image:url(../img/button_00.gif);background-repeat:no-repeat;width:150px;height:45px;line-height:40px;float:left;
}
div.menuthreebtn629-1{
background-image:url(../img/button_01.gif);background-repeat:no-repeat;width:150px;height:45px;line-height:40px;float:left;
}
div.menuthreebtn629-2{
background-image:url(../img/button_02.gif);background-repeat:no-repeat;width:150px;height:45px;line-height:40px;float:left;
}
div.menuthreebtn629-3{
background-image:url(../img/button_04.gif);background-repeat:no-repeat;width:150px;height:45px;line-height:40px;float:left;
}
div.menuthreebtn629-4{
background-image:url(../img/button_06.gif);background-repeat:no-repeat;width:135px;height:45px;line-height:40px;float:left;
}
div.doc629{
width:400px;text-align:center;
padding:10px;
border: 1px #999999 dotted;     /* ˜gü‚Ì‘•ü */
   border-radius: 6px;         /* CSS3 */
   -moz-border-radius: 6px;    /* Firefox */
   -webkit-border-radius: 6px; /* Safari,Chrome */
}
div.kindle629{
width:400px;text-align:left;
}
div.service629{
width:90%;height:100%;border:0px solid #000000;margin-top:20px;text-align:left;line-height:24px;
}
div.quality629{
width:275px;height:275px;border:0px solid #000000;margin-top:20px;text-align:left;line-height:24px;float:left;margin-right:15px;
}
div.deli629{
width:275px;height:275px;border:0px solid #000000;margin-top:20px;text-align:left;line-height:24px;float:left;margin-right:5px;
}
div.comfort629{
width:275px;height:275px;border:0px solid #000000;margin-top:20px;text-align:left;line-height:24px;float:left;
}
div.textred629{
text-decoration:underline;color:red;
}
div.left30-629{
margin-left:30px;
}
/*----------------------------------------------------------------------*/
/*@@˜g@ƒRƒ“ƒeƒ“ƒcƒ{ƒbƒNƒX@*/
/*----------------------------------------------------------------------*/
div.waku100{
	width:850px;
	height:100%;
	border:0px solid #999999;
	padding-top:30px;
	margin-left:20px;
}
div.waku100-2{
	width:950px;
	height:100%;
	border:0px solid #999999;
	padding-top:30px;
	margin-left:50px;
}
/*----------------------------------------------------------------------*/
/*@@ƒRƒ“ƒeƒ“ƒcƒ{ƒbƒNƒX@*/
/*----------------------------------------------------------------------*/
div.contentsbox629index{
	width:800px;
	height:100%;
	border-radius: 6px;         /* CSS3 */
	border: 1px #cccccc dotted;     /* ˜gü‚Ì‘•ü */
	background-color: #ffffff;*/   /* ”wŒiF */
	-moz-border-radius: 6px;    /* Firefox */
	-webkit-border-radius: 6px; /* Safari,Chrome */ 
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;

	float:left;
	text-align:left;
	-moz-box-shadow: 0 2px 3px #dddddd;
   -webkit-box-shadow: 0 2px 3px #dddddd;
	color:#666666;
	
}
div.contentsbox629bunner{
	width:800px;
	height:100%;
	border-radius: 6px;         /* CSS3 */
	border: 0px #cccccc dotted;     /* ˜gü‚Ì‘•ü */
	background-color: #ffffff;*/   /* ”wŒiF */
	-moz-border-radius: 6px;    /* Firefox */
	-webkit-border-radius: 6px; /* Safari,Chrome */ 
	padding-left:20px;
	padding-bottom:10px;
	text-align:center;

	
}
div.contentsbox629{
	width:235px;
	height:160px;
	border-radius: 6px;         /* CSS3 */
	border: 1px #cccccc dotted;     /* ˜gü‚Ì‘•ü */
	background-color: #ffffff;*/   /* ”wŒiF */
	-moz-border-radius: 6px;    /* Firefox */
	-webkit-border-radius: 6px; /* Safari,Chrome */ 
	padding:10px;
	margin-right:25px;
	margin-bottom:25px;
	float:left;
	text-align:left;
	-moz-box-shadow: 0 2px 3px #dddddd;
   -webkit-box-shadow: 0 2px 3px #dddddd;
	color:#666666;
	
}
div.contentsbox629-2{
	width:235px;
	height:235px;
	border-radius: 6px;         /* CSS3 */
	border: 1px #cccccc dotted;     /* ˜gü‚Ì‘•ü */
	background-color: #ffffff;*/   /* ”wŒiF */
	-moz-border-radius: 6px;    /* Firefox */
	-webkit-border-radius: 6px; /* Safari,Chrome */ 
	padding:10px;
	margin-right:25px;
	margin-bottom:25px;
	float:left;
	text-align:left;
	-moz-box-shadow: 0 2px 3px #dddddd;
   -webkit-box-shadow: 0 2px 3px #dddddd;
	color:#666666;
	
}
div.contentsbox629-3{
	width:230px;
	height:350px;
	border-radius: 6px;         /* CSS3 */
	border: 1px #cccccc dotted;     /* ˜gü‚Ì‘•ü */
	background-color: #ffffff;*/   /* ”wŒiF */
	-moz-border-radius: 6px;    /* Firefox */
	-webkit-border-radius: 6px; /* Safari,Chrome */ 
	padding:10px;
	margin-right:20px;
	margin-bottom:25px;
	float:left;
	text-align:left;
	-moz-box-shadow: 0 2px 3px #dddddd;
   -webkit-box-shadow: 0 2px 3px #dddddd;
	color:#666666;
	font-size:12px;
	line-height:18px;
	
}

div.contentsbox629-4{
	width:220px;
	height:100%;
	border-radius: 4px;         /* CSS3 */
	border: 1px #cccccc dotted;     /* ˜gü‚Ì‘•ü */
	background-color: #ffffff;*/   /* ”wŒiF */
	-moz-border-radius: 4px;    /* Firefox */
	-webkit-border-radius: 4px; /* Safari,Chrome */ 
	padding:10px;
	margin-right:25px;
	margin-bottom:25px;
	float:left;
	text-align:left;
	color:#666666;
	font-size:12px;
	line-height:18px;
	
}
/*----------------------------------------------------------------------*/
/*@@‰ïˆõƒy[ƒW@ÄƒAƒbƒv@*/
/*----------------------------------------------------------------------*/
div.reup{
	width:80px;
	height:100%;
	border-radius: 6px;         /* CSS3 */
	border: 1px #dddddd dotted;     /* ˜gü‚Ì‘•ü */
	background-color: #ffffff;*/   /* ”wŒiF */
	-moz-border-radius: 6px;    /* Firefox */
	-webkit-border-radius: 6px; /* Safari,Chrome */ 
	padding:3px;


	float:left;
	text-align:center;

	color:#999999;
	
}

/*----------------------------------------------------------------------*/
/*@@‰ïˆõƒy[ƒW@–³—¿ƒ`ƒPƒbƒgƒvƒŒƒ[ƒ“ƒg@*/
/*----------------------------------------------------------------------*/
div.recofrnd{
   width:720px;
   height:100%;
   border-radius: 4px;         /* CSS3 */
   -moz-border-radius: 4px;    /* Firefox */
   -webkit-border-radius: 4px; /* Safari,Chrome */

   border: 1px #666666 solid;     /* ˜gü‚Ì‘•ü */
   background-color: #ffffff;   /* ”wŒiF */
   -moz-box-shadow: 0 1px 3px #666666;
   -webkit-box-shadow: 0 1px 3px #666666;
   padding:20px;
}


/*----------------------------------------------------------------------*/
/*@@ƒgƒbƒv@¶ƒƒjƒ…[@*/
/*----------------------------------------------------------------------*/
div.lmenu{
border-bottom:1px solid #f4f4f4;padding:10px 0px 10px 5px;

}
